.elementor-5685 .elementor-element.elementor-element-b13af29 > .elementor-container {
    min-height: 300px;
}

.elementor-5685 .elementor-element.elementor-element-b13af29:not(.elementor-motion-effects-element-type-background), .elementor-5685 .elementor-element.elementor-element-b13af29 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/jainam-mehta-AVFjDGbqiqE-unsplash-scaled.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-5685 .elementor-element.elementor-element-b13af29 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-b13af29 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-f8ee9e1 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-5685 .elementor-element.elementor-element-a66e09a:not(.elementor-motion-effects-element-type-background), .elementor-5685 .elementor-element.elementor-element-a66e09a > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5685 .elementor-element.elementor-element-a66e09a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5685 .elementor-element.elementor-element-a66e09a > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-3ea9f5c {
    text-align: center;
}

.elementor-5685 .elementor-element.elementor-element-3ea9f5c .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-5685 .elementor-element.elementor-element-3ea9f5c > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-5685 .elementor-element.elementor-element-38edb6f {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-5685 .elementor-element.elementor-element-38edb6f .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-5685 .elementor-element.elementor-element-38edb6f .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-5685 .elementor-element.elementor-element-38edb6f.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-5685 .elementor-element.elementor-element-38edb6f.elementor-view-framed .elementor-icon, .elementor-5685 .elementor-element.elementor-element-38edb6f.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-5685 .elementor-element.elementor-element-38edb6f.elementor-view-framed .elementor-icon, .elementor-5685 .elementor-element.elementor-element-38edb6f.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-5685 .elementor-element.elementor-element-38edb6f .elementor-icon i, .elementor-5685 .elementor-element.elementor-element-38edb6f .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-5685 .elementor-element.elementor-element-05250dd:not(.elementor-motion-effects-element-type-background), .elementor-5685 .elementor-element.elementor-element-05250dd > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5685 .elementor-element.elementor-element-05250dd {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-05250dd > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-0ac38fd .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-5685 .elementor-element.elementor-element-f752ee3 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5685 .elementor-element.elementor-element-b77a229 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5685 .elementor-element.elementor-element-79b7927 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5685 .elementor-element.elementor-element-5c9bc12 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5685 .elementor-element.elementor-element-2662a40 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5685 .elementor-element.elementor-element-44db6a7 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5685 .elementor-element.elementor-element-558d9ca:not(.elementor-motion-effects-element-type-background), .elementor-5685 .elementor-element.elementor-element-558d9ca > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5685 .elementor-element.elementor-element-558d9ca {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-558d9ca > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-1c0bec1 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5685 .elementor-element.elementor-element-a4d9b9d .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5685 .elementor-element.elementor-element-a4d9b9d > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5685 .elementor-element.elementor-element-862bb68:not(.elementor-motion-effects-element-type-background), .elementor-5685 .elementor-element.elementor-element-862bb68 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5685 .elementor-element.elementor-element-862bb68 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-862bb68 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-7bb097b .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5685 .elementor-element.elementor-element-7bb097b .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5685 .elementor-element.elementor-element-7bb097b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5685 .elementor-element.elementor-element-7bb097b .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5685 .elementor-element.elementor-element-7bb097b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5685 .elementor-element.elementor-element-7bb097b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5685 .elementor-element.elementor-element-7bb097b .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5685 .elementor-element.elementor-element-7bb097b .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5685 .elementor-element.elementor-element-7bb097b {
    --e-icon-list-icon-size: 16px;
}

.elementor-5685 .elementor-element.elementor-element-e511d8c:not(.elementor-motion-effects-element-type-background), .elementor-5685 .elementor-element.elementor-element-e511d8c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5685 .elementor-element.elementor-element-e511d8c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-e511d8c > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-b2c3147 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5685 .elementor-element.elementor-element-b215f2f .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5685 .elementor-element.elementor-element-b215f2f > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5685 .elementor-element.elementor-element-8b90108:not(.elementor-motion-effects-element-type-background), .elementor-5685 .elementor-element.elementor-element-8b90108 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5685 .elementor-element.elementor-element-8b90108 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-8b90108 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-949d0c8 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5685 .elementor-element.elementor-element-949d0c8 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5685 .elementor-element.elementor-element-949d0c8 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5685 .elementor-element.elementor-element-949d0c8 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5685 .elementor-element.elementor-element-949d0c8 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5685 .elementor-element.elementor-element-949d0c8 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5685 .elementor-element.elementor-element-949d0c8 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5685 .elementor-element.elementor-element-949d0c8 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5685 .elementor-element.elementor-element-949d0c8 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5685 .elementor-element.elementor-element-db86c25:not(.elementor-motion-effects-element-type-background), .elementor-5685 .elementor-element.elementor-element-db86c25 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5685 .elementor-element.elementor-element-db86c25 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-db86c25 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-ddc125a > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5685 .elementor-element.elementor-element-7bf4bcd .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5685 .elementor-element.elementor-element-7bf4bcd > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5685 .elementor-element.elementor-element-f6e9e69:not(.elementor-motion-effects-element-type-background), .elementor-5685 .elementor-element.elementor-element-f6e9e69 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5685 .elementor-element.elementor-element-f6e9e69 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-f6e9e69 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-7a4095c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5685 .elementor-element.elementor-element-7a4095c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5685 .elementor-element.elementor-element-7a4095c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5685 .elementor-element.elementor-element-7a4095c .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5685 .elementor-element.elementor-element-7a4095c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5685 .elementor-element.elementor-element-7a4095c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5685 .elementor-element.elementor-element-7a4095c .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5685 .elementor-element.elementor-element-7a4095c .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5685 .elementor-element.elementor-element-7a4095c {
    --e-icon-list-icon-size: 16px;
}

.elementor-5685 .elementor-element.elementor-element-0ff725a:not(.elementor-motion-effects-element-type-background), .elementor-5685 .elementor-element.elementor-element-0ff725a > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-5685 .elementor-element.elementor-element-0ff725a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5685 .elementor-element.elementor-element-0ff725a > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-2645d06 {
    text-align: center;
}

.elementor-5685 .elementor-element.elementor-element-2645d06 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-5685 .elementor-element.elementor-element-3184dca:not(.elementor-motion-effects-element-type-background), .elementor-5685 .elementor-element.elementor-element-3184dca > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color:#bb8128;
   
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-5685 .elementor-element.elementor-element-3184dca > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-3184dca {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-dbc58ea {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-dbc58ea > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5685 .elementor-element.elementor-element-8832a5f {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
}
